<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_75.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>964</xmin>
			<ymin>1998</ymin>
			<xmax>1118</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>3</xmin>
			<ymin>1977</ymin>
			<xmax>160</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1202</xmin>
			<ymin>1951</ymin>
			<xmax>1347</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>650</xmin>
			<ymin>1931</ymin>
			<xmax>822</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>356</xmin>
			<ymin>1782</ymin>
			<xmax>533</xmax>
			<ymax>1915</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1478</xmin>
			<ymin>1773</ymin>
			<xmax>1601</xmax>
			<ymax>1929</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1255</xmin>
			<ymin>1686</ymin>
			<xmax>1367</xmax>
			<ymax>1852</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1679</xmin>
			<ymin>1683</ymin>
			<xmax>1847</xmax>
			<ymax>1799</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>544</xmin>
			<ymin>1641</ymin>
			<xmax>692</xmax>
			<ymax>1783</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1994</xmin>
			<ymin>1574</ymin>
			<xmax>2048</xmax>
			<ymax>1744</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>743</xmin>
			<ymin>1565</ymin>
			<xmax>912</xmax>
			<ymax>1715</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>355</xmin>
			<ymin>1565</ymin>
			<xmax>500</xmax>
			<ymax>1714</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>111</xmin>
			<ymin>1546</ymin>
			<xmax>260</xmax>
			<ymax>1657</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1007</xmin>
			<ymin>1468</ymin>
			<xmax>1163</xmax>
			<ymax>1594</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>375</xmin>
			<ymin>1409</ymin>
			<xmax>531</xmax>
			<ymax>1516</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1763</xmin>
			<ymin>1359</ymin>
			<xmax>1896</xmax>
			<ymax>1472</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1981</xmin>
			<ymin>1347</ymin>
			<xmax>2048</xmax>
			<ymax>1480</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1457</xmin>
			<ymin>1279</ymin>
			<xmax>1576</xmax>
			<ymax>1410</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1271</xmin>
			<ymin>1275</ymin>
			<xmax>1383</xmax>
			<ymax>1427</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>823</xmin>
			<ymin>1249</ymin>
			<xmax>927</xmax>
			<ymax>1420</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1043</xmin>
			<ymin>1181</ymin>
			<xmax>1197</xmax>
			<ymax>1311</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>485</xmin>
			<ymin>1181</ymin>
			<xmax>649</xmax>
			<ymax>1303</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1514</xmin>
			<ymin>1081</ymin>
			<xmax>1658</xmax>
			<ymax>1218</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>850</xmin>
			<ymin>962</ymin>
			<xmax>1027</xmax>
			<ymax>1095</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1237</xmin>
			<ymin>938</ymin>
			<xmax>1362</xmax>
			<ymax>1094</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>532</xmin>
			<ymin>871</ymin>
			<xmax>703</xmax>
			<ymax>998</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1552</xmin>
			<ymin>829</ymin>
			<xmax>1731</xmax>
			<ymax>944</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>881</xmin>
			<ymin>695</ymin>
			<xmax>1041</xmax>
			<ymax>827</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1349</xmin>
			<ymin>683</ymin>
			<xmax>1476</xmax>
			<ymax>865</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1127</xmin>
			<ymin>652</ymin>
			<xmax>1277</xmax>
			<ymax>776</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>827</xmin>
			<ymin>540</ymin>
			<xmax>975</xmax>
			<ymax>663</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>230</xmin>
			<ymin>496</ymin>
			<xmax>405</xmax>
			<ymax>613</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1062</xmin>
			<ymin>437</ymin>
			<xmax>1209</xmax>
			<ymax>575</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1314</xmin>
			<ymin>328</ymin>
			<xmax>1427</xmax>
			<ymax>508</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1854</xmin>
			<ymin>261</ymin>
			<xmax>1971</xmax>
			<ymax>403</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>760</xmin>
			<ymin>235</ymin>
			<xmax>905</xmax>
			<ymax>375</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>118</xmin>
			<ymin>225</ymin>
			<xmax>214</xmax>
			<ymax>385</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>382</xmin>
			<ymin>159</ymin>
			<xmax>533</xmax>
			<ymax>336</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1272</xmin>
			<ymin>85</ymin>
			<xmax>1383</xmax>
			<ymax>259</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1821</xmin>
			<ymin>17</ymin>
			<xmax>1961</xmax>
			<ymax>142</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>692</xmin>
			<ymin>12</ymin>
			<xmax>825</xmax>
			<ymax>152</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>379</xmin>
			<ymin>0</ymin>
			<xmax>535</xmax>
			<ymax>49</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>987</xmin>
			<ymin>2020</ymin>
			<xmax>1073</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>36</xmin>
			<ymin>1998</ymin>
			<xmax>120</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1223</xmin>
			<ymin>1969</ymin>
			<xmax>1344</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>680</xmin>
			<ymin>1957</ymin>
			<xmax>806</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>377</xmin>
			<ymin>1817</ymin>
			<xmax>519</xmax>
			<ymax>1884</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1505</xmin>
			<ymin>1783</ymin>
			<xmax>1574</xmax>
			<ymax>1915</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1694</xmin>
			<ymin>1711</ymin>
			<xmax>1834</xmax>
			<ymax>1775</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1286</xmin>
			<ymin>1705</ymin>
			<xmax>1340</xmax>
			<ymax>1835</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>563</xmin>
			<ymin>1673</ymin>
			<xmax>681</xmax>
			<ymax>1755</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2014</xmin>
			<ymin>1606</ymin>
			<xmax>2048</xmax>
			<ymax>1724</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>754</xmin>
			<ymin>1594</ymin>
			<xmax>896</xmax>
			<ymax>1684</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>377</xmin>
			<ymin>1582</ymin>
			<xmax>480</xmax>
			<ymax>1692</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>125</xmin>
			<ymin>1574</ymin>
			<xmax>242</xmax>
			<ymax>1625</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1026</xmin>
			<ymin>1495</ymin>
			<xmax>1144</xmax>
			<ymax>1566</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>393</xmin>
			<ymin>1432</ymin>
			<xmax>520</xmax>
			<ymax>1487</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1788</xmin>
			<ymin>1378</ymin>
			<xmax>1872</xmax>
			<ymax>1455</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2001</xmin>
			<ymin>1363</ymin>
			<xmax>2048</xmax>
			<ymax>1442</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1470</xmin>
			<ymin>1291</ymin>
			<xmax>1554</xmax>
			<ymax>1402</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1289</xmin>
			<ymin>1287</ymin>
			<xmax>1370</xmax>
			<ymax>1410</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>848</xmin>
			<ymin>1266</ymin>
			<xmax>914</xmax>
			<ymax>1410</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1061</xmin>
			<ymin>1213</ymin>
			<xmax>1182</xmax>
			<ymax>1279</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>503</xmin>
			<ymin>1209</ymin>
			<xmax>644</xmax>
			<ymax>1283</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1539</xmin>
			<ymin>1101</ymin>
			<xmax>1631</xmax>
			<ymax>1202</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>865</xmin>
			<ymin>995</ymin>
			<xmax>1004</xmax>
			<ymax>1079</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1263</xmin>
			<ymin>956</ymin>
			<xmax>1334</xmax>
			<ymax>1078</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>552</xmin>
			<ymin>904</ymin>
			<xmax>689</xmax>
			<ymax>972</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1576</xmin>
			<ymin>860</ymin>
			<xmax>1718</xmax>
			<ymax>917</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>901</xmin>
			<ymin>722</ymin>
			<xmax>1025</xmax>
			<ymax>802</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1380</xmin>
			<ymin>698</ymin>
			<xmax>1443</xmax>
			<ymax>847</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1144</xmin>
			<ymin>676</ymin>
			<xmax>1262</xmax>
			<ymax>744</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>847</xmin>
			<ymin>575</ymin>
			<xmax>951</xmax>
			<ymax>629</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>249</xmin>
			<ymin>521</ymin>
			<xmax>384</xmax>
			<ymax>584</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1080</xmin>
			<ymin>452</ymin>
			<xmax>1188</xmax>
			<ymax>559</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1335</xmin>
			<ymin>348</ymin>
			<xmax>1401</xmax>
			<ymax>483</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1885</xmin>
			<ymin>281</ymin>
			<xmax>1946</xmax>
			<ymax>370</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>771</xmin>
			<ymin>259</ymin>
			<xmax>885</xmax>
			<ymax>341</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>144</xmin>
			<ymin>237</ymin>
			<xmax>204</xmax>
			<ymax>359</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>406</xmin>
			<ymin>170</ymin>
			<xmax>512</xmax>
			<ymax>315</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1305</xmin>
			<ymin>105</ymin>
			<xmax>1346</xmax>
			<ymax>236</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1838</xmin>
			<ymin>44</ymin>
			<xmax>1931</xmax>
			<ymax>107</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>713</xmin>
			<ymin>31</ymin>
			<xmax>803</xmax>
			<ymax>132</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>402</xmin>
			<ymin>0</ymin>
			<xmax>507</xmax>
			<ymax>20</ymax>
		</bndbox>
	</object>
</annotation>
